:root {
  --base-color-neutral--black: #000;
  --background-color--background-primary: var(--base-color-neutral--black);
  --text-color--text-alternate: var(--base-color-neutral--white);
  --text-color--text-primary: var(--base-color-neutral--black);
  --text-color--text-secondary: var(--base-color-neutral--neutral-darker);
  --background-color--background-success: var(--base-color-system--success-green);
  --text-color--text-success: var(--base-color-system--success-green-dark);
  --border-color--border-primary: var(--base-color-neutral--neutral-lightest);
  --background-color--background-alternate: var(--base-color-neutral--white);
  --background-color--background-secondary: var(--base-color-brand--blue);
  --link-color--link-primary: var(--base-color-brand--blue);
  --background-color--background-tertiary: var(--base-color-brand--pink);
  --background-color--background-error: var(--base-color-system--error-red);
  --text-color--text-error: var(--base-color-system--error-red-dark);
  --border-color--border-alternate: var(--base-color-neutral--neutral-darker);
  --background-color--background-warning: var(--base-color-system--warning-yellow);
  --text-color--text-warning: var(--base-color-system--warning-yellow-dark);
  --base-color-brand--blue-light: #d9e5ff;
  --base-color-brand--blue: #2d62ff;
  --base-color-brand--blue-dark: #080331;
  --base-color-brand--pink-light: #ffaefe;
  --base-color-brand--pink: #dd23bb;
  --base-color-brand--pink-dark: #3c043b;
  --base-color-neutral--white: #fff;
  --base-color-neutral--neutral-lightest: #eee;
  --base-color-neutral--neutral-lighter: #ccc;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #666;
  --base-color-neutral--neutral-dark: #444;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #cef5ca;
  --base-color-system--success-green-dark: #114e0b;
  --base-color-system--warning-yellow: #fcf8d8;
  --base-color-system--warning-yellow-dark: #5e5515;
  --base-color-system--error-red: #f8e4e4;
  --base-color-system--error-red-dark: #3b0b0b;
  --base-color-system--focus-state: #2d62ff;
  --border-color--border-secondary: var(--base-color-brand--blue);
  --link-color--link-secondary: var(--base-color-neutral--black);
  --link-color--link-alternate: var(--base-color-neutral--white);
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 1rem;
}

a {
  color: var(--base-color-neutral--black);
  font-weight: 700;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.utility-page_component {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
}

.utility-page_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 20rem;
  display: flex;
}

.utility-page_form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.utility-page_image {
  margin-left: auto;
  margin-right: auto;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.margin-custom2 {
  margin: 2.5rem;
}

.padding-xlarge {
  padding: 4rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xsmall {
  margin: .5rem;
}

.padding-xhuge {
  padding: 8rem;
}

.margin-custom1 {
  margin: 1.5rem;
}

.padding-0 {
  padding: 0;
}

.padding-xxhuge {
  padding: 12rem;
}

.padding-huge {
  padding: 6rem;
}

.margin-large {
  margin: 3rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.margin-xxsmall {
  margin: .25rem;
}

.padding-custom3 {
  padding: 3.5rem;
}

.padding-large {
  padding: 3rem;
}

.margin-tiny {
  margin: .125rem;
}

.padding-small {
  padding: 1rem;
}

.padding-custom2 {
  padding: 2.5rem;
}

.margin-custom3 {
  margin: 3.5rem;
}

.padding-custom1 {
  padding: 1.5rem;
}

.margin-huge {
  margin: 6rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-xsmall {
  padding: .5rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.padding-xxsmall {
  padding: .25rem;
}

.margin-xhuge {
  margin: 8rem;
}

.padding-tiny {
  padding: .125rem;
}

.margin-small {
  margin: 1rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-xxhuge {
  margin: 12rem;
}

.margin-0 {
  margin: 0;
}

.margin-horizontal {
  margin-top: 0;
  margin-bottom: 0;
}

.padding-top {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.margin-vertical {
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-left {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.padding-vertical {
  padding-left: 0;
  padding-right: 0;
}

.padding-horizontal {
  padding-top: 0;
  padding-bottom: 0;
}

.margin-right {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-left {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.padding-right {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.padding-bottom {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.form_checkbox {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.form_checkbox-icon {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-checked {
  background-size: 90%;
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-focus {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.fs-styleguide_background {
  border: 1px solid #0000001a;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.fs-styleguide_spacing {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-image: linear-gradient(to top, #2d40ea1a, #fff0);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start stretch;
  display: grid;
  position: relative;
}

.icon-1x1-small {
  flex: none;
  width: 1rem;
  height: 1rem;
}

.overflow-auto {
  overflow: auto;
}

.spacing-clean {
  margin: 0;
  padding: 0;
}

.icon-1x1-large {
  width: 2.5rem;
  height: 2.5rem;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.fs-styleguide_background-space {
  width: 1px;
  height: 1px;
  margin: 5rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.fs-styleguide_item {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  border-bottom: 1px solid #0000001a;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding-bottom: 3rem;
  display: grid;
  position: relative;
}

.fs-styleguide_item.is-stretch {
  justify-items: stretch;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.fs-styleguide_item-header {
  border-bottom: 1px solid #0000001a;
  width: 100%;
  padding-bottom: 2rem;
}

.background-color-primary {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-alternate);
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.text-color-primary {
  color: var(--text-color--text-primary);
}

.text-color-secondary {
  color: var(--text-color--text-secondary);
}

.fs-styleguide_2-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fs-styleguide_2-col.is-align-start {
  align-items: start;
}

.form_message-success {
  background-color: var(--background-color--background-success);
  color: var(--text-color--text-success);
  padding: 1.25rem;
}

.fs-styleguide_row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-style-h3 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

.text-rich-text h1, .text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul, .text-rich-text ol {
  margin-bottom: 1.5rem;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.pointer-events-auto {
  pointer-events: auto;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.icon-height-small {
  height: 1rem;
}

.icon-1x1-medium {
  width: 1.6rem;
  height: 1.6rem;
}

.heading-style-h1 {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.text-weight-normal {
  font-weight: 400;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.max-width-small {
  width: 100%;
  max-width: 20rem;
}

.text-color-alternate {
  color: var(--text-color--text-alternate);
}

.text-style-italic {
  font-style: italic;
}

.pointer-events-none {
  pointer-events: none;
}

.text-weight-medium {
  font-weight: 500;
}

.overflow-hidden {
  overflow: hidden;
}

.fs-styleguide_section-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid var(--border-color--border-primary);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-bottom: 3rem;
  line-height: 1.4;
  display: grid;
}

.text-size-tiny {
  font-size: .75rem;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.fs-styleguide_1-col {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.overflow-visible {
  overflow: visible;
}

.fs-styleguide_empty-box {
  z-index: -1;
  background-color: #2d40ea0d;
  border: 1px dashed #2d40ea;
  min-width: 3rem;
  height: 3rem;
  position: relative;
}

.text-weight-light {
  font-weight: 300;
}

.fs-styleguide_heading-medium {
  font-size: 4rem;
}

.max-width-xsmall {
  width: 100%;
  max-width: 16rem;
}

.fs-styleguide_4-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.text-size-regular {
  font-size: 1rem;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-weight: 700;
}

.max-width-medium {
  width: 100%;
  max-width: 32rem;
}

.fs-styleguide_item-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.fs-styleguide_header-block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  display: grid;
}

.background-color-alternate {
  background-color: var(--background-color--background-alternate);
}

.text-style-muted {
  opacity: .6;
}

.text-size-small {
  font-size: .875rem;
}

.heading-style-h4 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.form_radio-icon {
  width: .875rem;
  height: .875rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: .5rem;
}

.form_radio-icon.w--redirected-checked {
  border-width: .25rem;
  width: .875rem;
  height: .875rem;
}

.form_radio-icon.w--redirected-focus {
  width: .875rem;
  height: .875rem;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.text-style-nowrap {
  white-space: nowrap;
}

.text-align-left {
  text-align: left;
}

.background-color-secondary {
  background-color: var(--background-color--background-secondary);
}

.form_input {
  border: 1px solid var(--border-color--border-primary);
  background-color: #0000;
  min-height: 3rem;
  margin-bottom: .75rem;
  padding: .5rem 1rem;
  font-size: 1rem;
}

.form_input::placeholder, .form_input.is-select-input {
  color: var(--text-color--text-secondary);
}

.form_input.is-text-area {
  min-height: 8rem;
  padding-top: .75rem;
  font-size: 1rem;
}

.heading-style-h6 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.fs-styleguide_3-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 100%;
  display: grid;
}

.fs-styleguide_3-col.is-align-start {
  align-items: start;
}

.text-style-link {
  color: var(--link-color--link-primary);
  text-decoration: underline;
}

.text-size-large {
  font-size: 1.5rem;
}

.fs-styleguide_header {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-alternate);
  background-image: radial-gradient(circle at 100% 100%, #dd23bb40, #0000 40%), radial-gradient(circle at 0 100%, #2d62ff4d, #0000 60%);
}

.heading-style-h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.fs-styleguide_label {
  background-color: var(--background-color--background-secondary);
  color: var(--text-color--text-alternate);
  border-radius: .25rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem .75rem .3rem;
  font-weight: 600;
  display: flex;
}

.fs-styleguide_label.is-tag {
  background-color: var(--background-color--background-tertiary);
}

.heading-style-h5 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

.container-large {
  width: 100%;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
}

.container-large.full-height {
  height: 100%;
}

.icon-height-medium {
  height: 2rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.overflow-scroll {
  overflow: scroll;
}

.form_message-error {
  background-color: var(--background-color--background-error);
  color: var(--text-color--text-error);
  margin-top: .75rem;
  padding: .75rem;
}

.icon-height-large {
  height: 3rem;
}

.text-align-center {
  text-align: center;
}

.form_component {
  margin-bottom: 0;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 12rem;
}

.layer {
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
}

.text-style-quote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.button {
  color: #1c1c1c;
  text-align: center;
  background-color: #f19c27;
  border-radius: 8rem;
  padding: .75rem 1.5rem;
  font-weight: 600;
  text-decoration: none;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
  font-size: 1.1rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--border-alternate);
  color: var(--text-color--text-primary);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-left: .75rem;
  padding-right: .75rem;
  text-decoration: none;
  display: flex;
}

.button.is-brand {
  background-color: var(--background-color--background-secondary);
}

.fs-styleguide_classes {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-size-medium {
  font-size: 1.25rem;
}

.fs-styleguide_section {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.fs-styleguide_section.is-vertical {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-columns: 1fr;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hide {
  display: none;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
}

.form_radio {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.fs-styleguide_spacing-all {
  display: none;
}

.spacer-huge {
  width: 100%;
  padding-top: 6rem;
}

.spacer-medium {
  width: 100%;
  padding-top: 2rem;
}

.fs-styleguide_spacer-box {
  background-color: #2d40ea1a;
  border: 1px dashed #2d40ea;
  width: 100%;
  position: relative;
}

.spacer-xsmall {
  width: 100%;
  padding-top: .5rem;
}

.spacer-small {
  width: 100%;
  padding-top: 1rem;
}

.spacer-xhuge {
  width: 100%;
  padding-top: 8rem;
}

.spacer-tiny {
  width: 100%;
  padding-top: .125rem;
}

.spacer-xxsmall {
  width: 100%;
  padding-top: .25rem;
}

.spacer-xxhuge {
  width: 100%;
  padding-top: 12rem;
}

.spacer-xlarge {
  width: 100%;
  padding-top: 4rem;
}

.spacer-large {
  padding-top: 3rem;
}

.spacer-xxlarge {
  width: 100%;
  padding-top: 5rem;
}

.fs-styleguide_message {
  background-color: var(--background-color--background-warning);
  color: var(--text-color--text-warning);
  border-radius: .25rem;
  padding: .25rem .5rem;
  font-size: .875rem;
}

.nav_component {
  background-color: #000;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
  inset: 0% 0% auto;
}

.nav_container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav_logo {
  width: 10rem;
}

.nav_menu_link {
  color: #fff;
  padding: 1rem;
}

.nav_button {
  padding: 1rem;
}

.aspect-ratio-square {
  aspect-ratio: 1;
  object-fit: cover;
}

.aspect-ratio-portrait {
  aspect-ratio: 2 / 3;
  object-fit: cover;
}

.aspect-ratio-landscape {
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.aspect-ratio-widescreen {
  aspect-ratio: 16 / 9;
  object-fit: cover;
}

.background-color-tertiary {
  background-color: var(--background-color--background-tertiary);
}

.fs-styleguide_hero-label {
  color: var(--text-color--text-primary);
  text-transform: uppercase;
  background-color: #eee;
  border-radius: .25rem;
  padding: .25rem .375rem;
  font-size: .75rem;
  font-weight: 500;
  text-decoration: none;
}

.hero_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  max-width: 70rem;
  padding-right: 32px;
  display: grid;
  position: relative;
}

.hero_image {
  background-image: url('../images/dog-hero.png');
  background-position: 50% 0;
  background-size: cover;
  height: 79vh;
  margin-top: 0;
}

.hero_heading {
  color: var(--base-color-neutral--black);
  font-size: 4rem;
}

.section_hero {
  color: #fff;
  background-color: #e4d3cc;
  background-image: url('../images/hero-background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-direction: column;
  justify-content: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero_grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  height: 100%;
  display: grid;
}

.nav_fixed {
  position: absolute;
  inset: 0% 0% auto;
}

.fs-styleguide_heading-header {
  font-size: 6rem;
}

.hero_logo {
  width: 200px;
  margin-bottom: 24px;
}

.hero_title {
  margin-bottom: 32px;
}

.section_intro {
  background-color: #595439;
  border-top-left-radius: 32px;
  border-top-right-radius: 32px;
  padding-top: 120px;
  padding-bottom: 88px;
  position: relative;
}

.body {
  background-color: #e4d3cc;
  font-family: Poppins, sans-serif;
}

.section_form {
  background-color: #595439;
  padding-top: 64px;
  padding-bottom: 64px;
}

.box-info {
  color: #fff;
  background-color: #777256;
  border-radius: 24px;
  padding: 32px;
}

.box-info.is-green {
  color: #fff;
  background-color: #777256;
}

.box-info.is-glow {
  outline-offset: 10px;
  outline: 6px dotted #ffffff0f;
}

.grid-boxes {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 32px;
  display: grid;
}

.formaloo-script {
  min-height: 340px;
  margin-bottom: 0;
  overflow: hidden;
}

.hero_data {
  color: #000;
  font-size: 2rem;
  font-weight: 700;
}

.section_top {
  padding-top: 24px;
  padding-bottom: 24px;
}

.top-logo {
  width: 200px;
}

.top_component {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.box-form {
  background-color: #e4d3cc;
  border-radius: 32px;
  padding: 40px 0 24px;
  overflow: hidden;
}

.hero_title-xs {
  display: none;
}

.hero_title-wrap {
  position: relative;
}

.hero_title-lottie {
  perspective-origin: 50%;
  transform-origin: 50%;
  transform-style: preserve-3d;
  width: 80%;
  position: absolute;
  inset: 39% auto auto -32px;
  transform: translate(0, -50%)scale3d(1, .4, 1);
}

.box-info_day {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.box-info_hours {
  color: #ffffffb3;
  text-align: center;
  font-size: 1.4rem;
}

.footer {
  padding-top: 72px;
  padding-bottom: 22px;
}

.footer-component {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 80px;
  display: grid;
}

.footer-block {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.footer-logo {
  box-sizing: border-box;
  object-fit: contain;
  object-position: 0% 50%;
  height: 48px;
}

.footer-logo-auau {
  width: 220px;
}

.footer-social-links {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.copyright-component {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.by-uwex {
  text-align: right;
  font-size: .75rem;
  line-height: 1.2;
}

.copyright-text {
  font-size: .75rem;
  line-height: 1.2;
}

.top-logo-auau {
  width: 190px;
  display: none;
}

.intro_text {
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
}

.link-block {
  width: auto;
  position: absolute;
  inset: 0% 0% auto;
}

.cta-button {
  perspective-origin: 50%;
  transform-origin: 50%;
  color: var(--base-color-neutral--black);
  text-align: center;
  background-color: #f19c27;
  border-radius: 32px;
  padding: 24px 48px;
  font-size: 2rem;
  font-weight: 700;
  text-decoration: none;
  position: absolute;
  top: -56px;
  left: 50%;
  transform: rotate(-2deg)translate(-50%);
  box-shadow: 0 0 0 12px #f19c271f, 0 0 0 6px #f19c271f;
}

.section_success {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 100vh;
  display: flex;
}

.flex-block {
  justify-content: center;
  align-items: center;
}

.success-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  height: 80%;
  display: flex;
}

.success-text {
  background-color: #ec9200;
  border-radius: 32px;
  width: 60%;
  height: auto;
  padding: 48px 220px 48px 48px;
}

.success-image {
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% 4% 0% auto;
}

.success-component {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: flex-start;
  height: 100%;
}

.image {
  object-fit: contain;
  height: 100%;
}

.success-logo {
  width: 210px;
  margin-bottom: 38px;
}

.heading {
  margin-bottom: 2rem;
}

.section_programacao {
  padding-top: 88px;
  padding-bottom: 88px;
  position: relative;
  overflow: hidden;
}

.programacao-component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.section_inscricao {
  background-color: #595439;
  padding-top: 88px;
  padding-bottom: 88px;
}

.programacao-heading {
  z-index: 0;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 400px;
  height: auto;
  margin-bottom: 32px;
  display: flex;
  position: sticky;
  top: 0;
}

.programacao-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.programacao-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #ffffff8a;
  border-radius: 50px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  min-width: 320px;
  padding: 12px 40px 12px 12px;
  display: flex;
}

.programacao-card_text {
  width: 100%;
  margin-bottom: 0;
  font-size: 1.1rem;
}

.programacao-card_media {
  background-color: #f19c27;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  display: flex;
  position: relative;
}

.programacao-card_media.is-green {
  color: #fff;
  background-color: #595339;
}

.programacao-title {
  width: 100%;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.1;
}

.programacao-title.is-relative {
  position: relative;
}

.programacao-pre-title {
  color: #595439;
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 100%;
  font-size: 1rem;
  font-weight: 500;
}

.inscricao-heading {
  margin-bottom: 32px;
}

.uwex-footer-link {
  text-decoration: none;
}

.logo-paceiro {
  height: 56px;
}

.parceiros {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
}

.footer-title {
  color: #59543999;
  margin-bottom: 12px;
  font-size: .85rem;
  line-height: 1;
}

@media screen and (max-width: 991px) {
  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .nav_button {
    color: #fff;
  }

  .hero_content {
    padding-left: 32px;
    padding-right: 32px;
  }

  .section_hero {
    background-position: 100% 100%;
    background-size: 180%;
    padding-top: 3rem;
  }

  .hero_grid {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .box-info_day {
    font-size: 2.3rem;
  }

  .footer-component {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .success-text {
    width: 100%;
    padding-left: 23px;
    padding-right: 50%;
  }

  .success-image {
    right: 0%;
  }

  .success-text-block {
    font-size: 1rem;
  }

  .heading {
    font-size: 1.7rem;
  }

  .footer-title {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .button.is-large {
    display: none;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .hero_content {
    place-items: start center;
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero_image {
    background-repeat: no-repeat;
    background-size: 90%;
    height: 480px;
  }

  .section_hero {
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: 171%;
    padding-top: 3rem;
  }

  .hero_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero_title {
    display: none;
  }

  .section_intro {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .box-info.is-green {
    margin-bottom: 0;
  }

  .grid-boxes {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
    margin-bottom: 32px;
  }

  .formaloo-script {
    min-height: 320px;
  }

  .top-logo {
    width: 140px;
  }

  .box-form {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hero_title-xs {
    display: block;
  }

  .footer-component {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .top-logo-auau {
    width: 140px;
    display: block;
  }

  .cta-button {
    width: 80%;
  }

  .section_success {
    justify-content: flex-start;
    align-items: stretch;
    height: auto;
    margin-top: 32px;
  }

  .success-text {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 80px;
    padding-right: 24px;
    display: flex;
  }

  .success-image {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 400px;
    margin-top: -48px;
    position: relative;
    inset: 0 0% 0%;
  }

  .success-component {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: flex-start;
    align-items: center;
  }

  .heading, .paragraph, .paragraph-2 {
    text-align: center;
  }

  .programacao-component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .programacao-heading {
    justify-content: flex-start;
    align-items: center;
    max-width: 530px;
    margin-bottom: 0;
  }

  .programacao-title {
    text-align: center;
    font-size: 1.9rem;
  }

  .programacao-pre-title {
    text-align: center;
  }

  .inscricao-heading {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .hero_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .hero_image {
    background-size: 90%;
    height: 330px;
  }

  .hero_heading {
    font-size: 2.5rem;
  }

  .section_hero {
    background-size: 216%;
    padding-top: 2rem;
  }

  .hero_logo {
    width: 180px;
  }

  .box-info.is-green {
    padding: 24px;
  }

  .box-info.is-glow {
    margin-top: 48px;
  }

  .formaloo-script {
    height: 100%;
    overflow: hidden;
  }

  .hero_data {
    z-index: 1;
    text-align: center;
    margin-top: 1rem;
    font-size: 1.5rem;
    line-height: 1.2;
    position: relative;
  }

  .section_top {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .top-logo {
    width: 140px;
  }

  .top_component {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .box-form {
    padding-top: 24px;
  }

  .hero_title-lottie {
    z-index: 0;
    width: 100%;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%)scale3d(1, .3, 1);
  }

  .box-info_day {
    font-size: 2rem;
  }

  .footer {
    padding-top: 48px;
  }

  .footer-component {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    place-items: start center;
  }

  .footer-logo-auau {
    width: 189px;
  }

  .copyright-component {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .by-uwex, .copyright-text {
    text-align: center;
  }

  .top-logo-auau {
    width: 110px;
  }

  .intro_text {
    color: #fff;
    font-size: 1rem;
  }

  .cta-button {
    width: 85%;
    padding: 20px 24px;
    font-size: 1.3rem;
    top: -49px;
  }

  .success-text {
    padding: 32px 24px 70px 16px;
  }

  .success-image {
    height: 29%;
    position: relative;
  }

  .success-component {
    justify-content: flex-start;
    align-items: center;
  }

  .success-logo {
    width: 160px;
    margin-bottom: 24px;
  }

  .success-text-block {
    width: 100%;
    font-size: .9rem;
  }

  .heading {
    margin-bottom: 1.3rem;
    font-size: 1.3rem;
  }

  .paragraph, .paragraph-2 {
    font-size: .8rem;
  }

  .section_programacao {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .programacao-component {
    flex-flow: column;
  }

  .section_inscricao {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .programacao-heading {
    width: 100%;
  }

  .programacao-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .programacao-card {
    border-radius: 17px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    min-width: 260px;
    padding: 16px;
  }

  .programacao-card_text {
    font-size: 1rem;
    line-height: 1.4;
  }

  .programacao-card_media {
    width: 40px;
    height: 40px;
  }

  .programacao-title {
    font-size: 1.5rem;
  }

  .programacao-pre-title {
    font-size: .9rem;
  }

  .inscricao-heading {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer-title {
    text-align: center;
  }
}

#w-node-b1255fb8-cb84-c4d1-532a-3f4260e69361-62e47b5a {
  grid-area: span 1 / span 4 / span 1 / span 4;
  align-self: end;
}

#w-node-a8b032f7-ead9-d5af-86f0-8e650800974f-62e47b5a, #w-node-_6cf31b13-d614-0565-743e-96e74a2f7efd-62e47b5a {
  grid-area: span 1 / span 3 / span 1 / span 3;
  align-self: stretch;
}

#w-node-_0105a930-6119-864f-0adc-f47ea9fcac7a-62e47b5a {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: stretch;
}

#w-node-b224ec27-30fa-be84-48bf-7ed471542af3-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca17-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ca1c-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ca21-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ca26-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ca2c-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ca32-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ca38-62e47b5d {
  justify-self: start;
}

#w-node-_5d224905-8a1e-1460-7532-d38cb7ec37c1-62e47b5d, #w-node-_40538c8c-870b-b365-34c4-2a06f0f8567d-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cb45-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cb5e-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb61-62e47b5d {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb63-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb66-62e47b5d {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cbb8-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc2-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc3-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc31-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc36-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc3b-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc40-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc45-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc4a-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc54-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc59-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc5e-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc63-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc68-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc6d-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc72-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc77-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc7c-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc81-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc86-62e47b5d {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc8a-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cc8b-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc90-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc95-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cc9a-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccaf-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccb4-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccb9-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccbe-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccc3-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccc8-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccd2-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccd7-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccdc-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cce1-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cce6-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cceb-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccf0-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccf5-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccfa-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627ccff-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cd04-62e47b5d {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd08-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cd09-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cd0e-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cd13-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cd18-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef3e5-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef3ea-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef3ef-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef3f4-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef3f9-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef3fe-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef403-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef408-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef40d-62e47b5d, #w-node-_30684373-af34-3818-02a4-e58b3ffef412-62e47b5d {
  justify-self: start;
}

#w-node-_30684373-af34-3818-02a4-e58b3ffef416-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_30684373-af34-3818-02a4-e58b3ffef417-62e47b5d {
  justify-self: start;
}

#w-node-_30684373-af34-3818-02a4-e58b3ffef41a-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cd6b-62e47b5d, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cd98-62e47b5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cdc7-62e47b5d {
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-b1255fb8-cb84-c4d1-532a-3f4260e69361-62e47b5a {
    grid-column: span 3 / span 3;
    justify-self: center;
  }

  #w-node-a8b032f7-ead9-d5af-86f0-8e650800974f-62e47b5a, #w-node-_6cf31b13-d614-0565-743e-96e74a2f7efd-62e47b5a, #w-node-_0105a930-6119-864f-0adc-f47ea9fcac7a-62e47b5a {
    grid-column: span 1 / span 1;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-b1255fb8-cb84-c4d1-532a-3f4260e69361-62e47b5a, #w-node-a8b032f7-ead9-d5af-86f0-8e650800974f-62e47b5a, #w-node-_6cf31b13-d614-0565-743e-96e74a2f7efd-62e47b5a, #w-node-_0105a930-6119-864f-0adc-f47ea9fcac7a-62e47b5a {
    grid-column: span 1 / span 1;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b1255fb8-cb84-c4d1-532a-3f4260e69361-62e47b5a, #w-node-a8b032f7-ead9-d5af-86f0-8e650800974f-62e47b5a, #w-node-_6cf31b13-d614-0565-743e-96e74a2f7efd-62e47b5a, #w-node-_0105a930-6119-864f-0adc-f47ea9fcac7a-62e47b5a {
    grid-column: span 1 / span 1;
  }
}


